
.title_back {
  background-image: url("../common/img/bg_title.jpg");
}
.information_btn {
    margin: 3em auto 6em;
}
header nav ul.gnav li.gnav_none2 a {
  color: #CD3C2C;
}

section {
  max-width: 1000px;
  margin: auto;
  padding: 1em;
  box-sizing: border-box;
  position: relative;
}
section.sec_sightseeing {
margin-bottom: 60px;
}
/*concept*/
.cocept_text {
  text-align: center;
  color: #ddb03d;
  display: block;
  letter-spacing: 0;
  font-size: 10px;
}
.cocept_title {
  text-align: center;
  font-size: 2em;
  letter-spacing: 0.05em;
}
.cocept_contents {
  line-height: 2em;
	margin-bottom: 2em;
	text-align: center;
}


/*==================================================
ギャラリーのためのcss
===================================*/
.gallery{
columns: 3;/*段組みの数*/
padding:0 5px;/*ギャラリー左右に余白をつける*/
margin:0;
}

.gallery li {
    margin-bottom: 5px;/*各画像下に余白をつける*/
list-style:none;
	width: 103%;
}

/*ギャラリー内のイメージは横幅100%にする*/
.gallery img{
	width:100%;
	height:auto;
	vertical-align: bottom;/*画像の下にできる余白を削除*/}

/*　横幅900px以下の段組み設定　*/
@media only screen and (max-width: 900px) {
	.gallery{
	columns:3;
	}	
}

@media only screen and (max-width: 768px) {
	.gallery{
	columns: 2;
	}	
}


@media screen and (max-width: 999px) {	

}